<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('HEADING_TITLE', 'Zonas de impuestos');

define('TABLE_HEADING_COUNTRY', 'País');
define('TABLE_HEADING_COUNTRY_ZONE', 'Zona');
define('TABLE_HEADING_TAX_ZONES', 'Zonas de impuestos');
define('TABLE_HEADING_ACTION', 'Acción');

define('TEXT_INFO_HEADING_NEW_ZONE', 'Nueva Zona');
define('TEXT_INFO_NEW_ZONE_INTRO', 'Por favor, entre la información sobre la zona nueva');

define('TEXT_INFO_HEADING_EDIT_ZONE', 'Editar Zona');
define('TEXT_INFO_EDIT_ZONE_INTRO', 'Por favor, haga los cambios necesarios');

define('TEXT_INFO_HEADING_DELETE_ZONE', 'Eliminar Zona');
define('TEXT_INFO_DELETE_ZONE_INTRO', '¿Está seguro que desea eliminar la zona?');

define('TEXT_INFO_HEADING_NEW_SUB_ZONE', 'Nueva Sub Zona');
define('TEXT_INFO_NEW_SUB_ZONE_INTRO', 'Por favor, entre la información sobre la sub zona nueva');

define('TEXT_INFO_HEADING_EDIT_SUB_ZONE', 'Editar Sub Zona');
define('TEXT_INFO_EDIT_SUB_ZONE_INTRO', 'Por favor, haga los cambios necesarios');

define('TEXT_INFO_HEADING_DELETE_SUB_ZONE', 'Eliminar Sub Zona');
define('TEXT_INFO_DELETE_SUB_ZONE_INTRO', '¿Está seguro que desea eliminar la sub zona?');

define('TEXT_INFO_DATE_ADDED', 'Fecha de adición:');
define('TEXT_INFO_LAST_MODIFIED', 'Modificado:');
define('TEXT_INFO_ZONE_NAME', 'Nombre de Zona:');
define('TEXT_INFO_NUMBER_ZONES', 'Número de Zonas:');
define('TEXT_INFO_ZONE_DESCRIPTION', 'Descripción:');
define('TEXT_INFO_COUNTRY', 'País:');
define('TEXT_INFO_COUNTRY_ZONE', 'Zona:');
define('TYPE_BELOW', 'Todas Zonas');
define('PLEASE_SELECT', 'Todas Zonas');
define('TEXT_ALL_COUNTRIES', 'Todos países');
?>
